{
  "title": {
    "message": "Butter",
    "description": "The title in the navbar"
  },
  "logo.alt": {
    "message": "Butter App Logo",
    "description": "The alt text of navbar logo"
  },
  "item.label.How To": {
    "message": "How To",
    "description": "Navbar item with label How To"
  },
  "item.label.Get In Touch": {
    "message": "Get In Touch",
    "description": "Navbar item with label Get In Touch"
  },
  "item.label.Blog": {
    "message": "Blog",
    "description": "Navbar item with label Blog"
  }
}
